<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Modules</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Modules</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all modules:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span><span onclick="javascript:toggleLevel(3);">3</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g.html" target="_self">GTRACK Algorithm Library</a></td><td class="desc">Library implementation of tracking algorithm </td></tr>
<tr id="row_0_0_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="toggleFolder('0_0_')">&#9660;</span><a class="el" href="group___g_t_r_a_c_k___external.html" target="_self">Externals</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html" target="_self">External Functions</a></td><td class="desc">External MODULE level API, called by Application </td></tr>
<tr id="row_0_0_1_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html" target="_self">External Data Structures</a></td><td class="desc">Data structures exposed to Application </td></tr>
<tr id="row_0_0_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___e_r_r_o_r___c_o_d_e.html" target="_self">Algorithm Error codes</a></td><td class="desc">Error codes reported to Application </td></tr>
<tr id="row_0_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___dependencies.html" target="_self">Dependencies</a></td><td class="desc">Functions used by GTRACK modules. Shall be implemented by porting platform layers </td></tr>
<tr id="row_1_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_1_" class="arrow" onclick="toggleFolder('1_')">&#9660;</span><a class="el" href="group___g_t_r_a_c_k___internal.html" target="_self">Internals</a></td><td class="desc"></td></tr>
<tr id="row_1_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html" target="_self">Module Level Functions</a></td><td class="desc">Internal MODULE level API, called by External Functions </td></tr>
<tr id="row_1_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html" target="_self">Unit Level Functions</a></td><td class="desc">Internal UNIT level API, called by MODULE </td></tr>
<tr id="row_1_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html" target="_self">Utility Functions</a></td><td class="desc">Utility functions used internally </td></tr>
<tr id="row_1_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html" target="_self">Math Functions</a></td><td class="desc">Math functions used internally </td></tr>
<tr id="row_1_4_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a class="el" href="group___g_t_r_a_c_k___a_l_g___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html" target="_self">Internal Data Structures</a></td><td class="desc">Internal data structures </td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
